Summary: Man (manual) pages from the Linux Documentation Project.
Name: man-pages
Version: 1.67
Release: 17.el4
License: distributable
Group: Documentation
Source0: http://www.kernel.org/pub/linux/docs/manpages/man-pages-%{version}.tar.gz
Source1: rpcgen.1
Source2: resolver.5
# from Debian:
Source3: uuname.1
# from mgetty 1.1.35:
Source4: faxq-helper.8
# from pam-0.99.6:
Source5: unix_chkpwd.8
# from rawhide (man-pages-2.51-4):
Source6: sched_setaffinity.2
Source8: man-pages-extralocale.tar.bz2
Source9: man2.tar.gz
Source10: man2_sys.tar.gz
Source11: charset-man-pages-2.tar.gz
# IBM-supplied man pages for suid binaries:
Source12: man-suid-bins.tar.bz2

Patch0: man-pages-1.44-ext3.patch
Patch1: man-pages-1.51-iconv.patch
Patch2: man-pages-1.51-nopent.patch
Patch3: man-pages-1.51-blank.patch
Patch5: man-pages-1.53-langinfo.patch
Patch7: man-pages-1.53-mlock.patch
Patch8: man-pages-1.60-re_comp.patch
Patch9: man-pages-1.60-strftime.patch
Patch10: man-pages-1.60-fopen.patch
Patch11: man-pages-1.60-shmget.patch
Patch12: man-pages-1.60-wait.patch
Patch14: man-pages-1.60-fs.patch
Patch15: man-pages-1.60-issue.patch
Patch16: man-pages-1.66-typos.patch
Patch17: man-pages-1.67-getrpcent.patch
Patch18: man-pages-1.67-shm_hugetlb.patch
Patch19: man-pages-1.67-aio.patch
Patch20: man-pages-1.67-shmid_ds.patch
Patch21: man-pages-1.67-readv.patch
Patch22: man-pages-1.67-getrlimit.patch
Patch23: man-pages-1.67-libaio-includes.patch
Patch24: man-pages-1.67-nscd_conf.patch
Patch25: man-pages-1.67-write.patch
Patch26: man-pages-1.67-io.patch
Patch27: man-pages-1.67-personality.patch
Patch29: man-pages-1.67-read.patch
Patch30: man-pages-1.67-times.patch
Patch31: man-pages-1.67-sysconfig.patch
Patch32: man-pages-1.67-nscd_conf_ii.patch
Patch33: man-pages-syscalls.2-to-2.55.patch
Patch34: man-pages-2.55-syscalls-2.6.9.patch
Patch35: man-pages-1.67-clone-update.patch
Patch36: man-pages-1.67-signal.patch
Patch37: man-pages-1.67-proc.patch
Patch38: man-pages-1.67-socket.patch
Patch39: man-pages-1.67-getrlimit2.patch
Patch40: man-pages-1.67-gethostid.patch
Patch41: man-pages-1.67-getgrnam_r.patch
Patch42: man-pages-1.67-connect.patch
Patch43: man-pages-1.67-gettid.patch
Patch44: man-pages-1.67-malloc_hook.patch
Patch45: man-pages-1.67-time.patch

Buildroot: %{_tmppath}/%{name}-%{version}-root
Autoreq: false
BuildArch: noarch

%description
A large collection of man pages (documentation) from the Linux
Documentation Project (LDP).

%prep
%setup -q -a 9 -a 11 -a 8 -a 10 -a 12

for manpage in \
	%{SOURCE1} \
	%{SOURCE2} \
	%{SOURCE3} \
	%{SOURCE4} \
	%{SOURCE5} \
	%{SOURCE6}
do
	cp -p $manpage man${manpage##*.}
done


%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1
%patch5 -p1
%patch7 -p1
%patch8 -p1
%patch9 -p1
%patch10 -p1
%patch11 -p1
%patch12 -p1
%patch14 -p1 
%patch15 -p1 
%patch16 -p1 
%patch17 -p1 
%patch18 -p1
%patch19 -p1
%patch20 -p1
%patch21 -p1
%patch22 -p1
%patch23 -p1
%patch24 -p1 
%patch25 -p1
%patch26 -p1
%patch27 -p1
%patch29 -p1
%patch30 -p1
%patch31 -p1
%patch32 -p1
%patch33 -p1
%patch34 -p1
%patch35 -p1
%patch36 -p1
%patch37 -p1
%patch38 -p1
%patch39 -p1
%patch40 -p1
%patch41 -p1
%patch42 -p1
%patch43 -p1
%patch44 -p1
%patch45 -p1

%build

rm -fv man1/README

# These are parts of fileutils
rm -fv man1/{chgrp,chmod,chown,cp,dd,df,dircolors,du,install}.1
rm -fv man1/{ln,ls,mkdir,mkfifo,mknod,mv,rm,rmdir,touch}.1
rm -fv man1/{dir,vdir}.1

# Part of diffutils
rm -fv man1/diff.1

# Part of quota
rm -fv man2/quotactl.2

# Part of modutils
rm -fv man2/get_kernel_syms.2
rm -fv man2/{create,query}_module.2

# Part of console-tools
rm -fv man4/console.4

# Part of shadow-utils
rm -fv man3/getspnam.3

# part of nfs-utils
rm -fv man5/exports.5
rm -fv man5/nfs.5

# Part of bind-utils
#rm -fv man5/resolv.conf.5 # kept anyway, as it makes sense to have available

# Obsolete
rm -f man3/infnan.3

# Part of mount
rm -fv man5/fstab.5

# Only briefly part of a devel version of glibc
rm -f man3/getipnodebyname.3
rm -f man3/getipnodebyaddr.3
rm -f man3/freehostent.3

# Part of libcap
rm -fv man2/capget.2
rm -fv man2/capset.2

# Part of libattr-devel
rm -f man2/{fgetxattr,flistxattr,fremovexattr,fsetxattr,getxattr,lgetxattr,listxattr,llistxattr,lremovexattr,lsetxattr,removexattr,setxattr}.2*

# Part of mc
rm -fv man1/mc.1

find . -name "*sudo*" -exec rm {} \;

# RHEL 4 does not implement this new POSIX requirement (#233487),
# yet it displays it before getpid.2 (#173580).  Delete it!
rm -f man3p/getpid.3p

# We do not have sccs
rm -f man1p/{admin,delta,get,prs,rmdel,sact,sccs,unget,val,what}.1p

for l1 in man[1-8]*/*
do mkdir -p $(dirname en/$l1)
   if [ "$l1" != man7/iso_8859-1.7 ] &&
      [ "$l1" != man7/iso_8859-2.7 ] &&
      [ "$l1" != man7/iso_8859-7.7 ] &&
      [ "$l1" != man7/iso_8859-9.7 ] &&
      [ "$l1" != man7/iso_8859-15.7 ] &&
      [ "$l1" != man7/iso_8859-16.7 ] &&
      [ "$l1" != man7/koi8-r.7 ]; then
       LANG=en iconv -f latin1 -t utf-8 -o en/$l1 $l1
       rm -f $l1
       LANG=en iconv -f latin1 -t ascii//translit -o $l1 en/$l1
   else
     cp $l1 en/$l1
   fi
done


%install
rm -rf $RPM_BUILD_ROOT

for n in 0p 1 1p 2 3 3p 4 5 6 7 8
do mkdir -p $RPM_BUILD_ROOT%{_mandir}/man$n
   mkdir -p $RPM_BUILD_ROOT%{_mandir}/en/man$n
done
for n in man*/*
do cp -a $n $RPM_BUILD_ROOT%{_mandir}/$n
   if diff -q en/$n $n
   then rm -f en/$n
   elif [ $? -eq 1 ]
   then cp -a en/$n $RPM_BUILD_ROOT%{_mandir}/en/$n
   fi
   if [ "$n" == man7/iso_8859-1.7 ] ||
      [ "$n" == man7/iso_8859-2.7 ] ||
      [ "$n" == man7/iso_8859-7.7 ] ||
      [ "$n" == man7/iso_8859-9.7 ] ||
      [ "$n" == man7/iso_8859-15.7 ] ||
      [ "$n" == man7/iso_8859-16.7 ] ||
      [ "$n" == man7/koi8-r.7 ]; then
        cp $n $RPM_BUILD_ROOT%{_mandir}/en/$n
   fi
done

# Add symlinks:
for f in ping traceroute; do
 echo ".so man8/$f.8" >$RPM_BUILD_ROOT%{_mandir}/man8/${f}6.8
done
ln -s unix_chkpwd.8 $RPM_BUILD_ROOT%{_mandir}/man8/pwdb_chkpwd.8
ln -s clone.2 $RPM_BUILD_ROOT%{_mandir}/man2/__clone2.2
ln -s clone.2 $RPM_BUILD_ROOT%{_mandir}/man2/clone2.2

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(0644,root,root,0755)
%doc README man-pages-%{version}.Announce POSIX-COPYRIGHT
%{_mandir}/man*/*
%{_mandir}/en/man*/*

%changelog
* Fri Jan  9 2009 Ivana Varekova <varekova@redhat.com> - 1.67-17.el5
- Related: #450182
  fix typo in malloc_hook man-page

* Thu Jan  8 2009 Ivana Varekova <varekova@redhat.com> - 1.67-16.el5
- Resolves: #392431
  fix connect.2 man page errors description
- Resolves: #433435
  fix gettid.2 man-page
- Resolves: #450182
  fix malloc_hook.3 man-page
- Resolves: #469675
  fix time.1 man page

* Mon Feb  4 2008 Ivana Varekova <varekova@redhat.com> - 1.67-15.el4
- Resolves: #358011
  update proc.5 page
- Resolves: #329021
  update socket.7 man page
- Resolves: #253952
  update getrlimit man page
- Resolves: #246574
  fix gethgostid.2 man page
- Resolves: #233473
  fix getgrnam.3 man page

* Wed Jun 20 2007 Stepan Kasal <skasal@redhat.com> - 1.67-14.el4
- Use .so links when referring to manpages from other rpms.
- Related: #196352

* Mon Jun 18 2007 Stepan Kasal <skasal@redhat.com> - 1.67-13.el4
- Document auto-propagate and max-db-size in nscd.conf.
- Resolves: #204596
- Add man-suid-bins.tar.bz2, uuname.1, faxq-helper.8 unix_chkpwd.8, and
  symlinks ping6.8, traceroute6.8, and pwdb_chkpwd.8 to document suid binaries.
- Resolves: #196352
- Replace sched_setaffinity.8 by a rewrite; it is clearer, and is valid for
  the RHEL4 version.  Drop man-pages-1.67-sched_setaffinity.patch.
- Resolves: #224601
- Remove the sccs-related man pages.
- Resolves: #203302
- Remove man3p/getpid.3p.
- Resolves: #233487
- Add man-pages-syscalls.2-to-2.55.patch and
  man-pages-2.55-syscalls-2.6.9.patch.
- Resolves: #204681
- Add man-pages-1.67-clone-update.patch.
- Resolves: #242405
- Add man-pages-1.67-signal.patch.
- Resolves: #214251

* Tue Sep 05 2006 Ivana Varekova <varekova@redhat.com> 1.67-12.EL4
- fixed /en/man7 man pages

* Thu Aug 24 2006 Ivana Varekova <varekova@redhat.com> 1.67-11.EL4
- fixed #189956 - previous patch was not sufficient 
    (thanks Steven Bonneville)

* Tue Aug 15 2006 Ivana Varekova <varekova@redhat.com> 1.67-10.EL4
- fixed #189956 - fix iso*.7 and koi*.7 man pages conversion
- fixed #198795 - fix function prototypes in io*.2 man pages
- fixed #188032 - fix header file in personality.2
- fixed #197581 - changed errors description in readv.2
- fixed #195031 - changed function prototypes in sched_setaffinity
- fixed #187075 - add ERESTARTSYS to possible errors (read.2)
- fixed #201371 - fix return value for times.2
- fixed #202092 - fix typo in sysconf.3 man page

* Thu Apr 27 2006 Ivana Varekova <varekova@redhat.com> 1.67-9.EL4
- fixed write(2) man page - bug 171690

* Wed Apr 12 2006 Ivana Varekova <varekova@redhat.com> 1.67-8.EL4
- fixed getrlimit/setrlimit man pages - bug 172974
- add new options to nscd.conf man page - bug 170125
- change include section in io_submit, io_getevents
  and io_cancel man pages - bug 162697 - patch created by jmoyer 

* Mon Aug  1 2005 Ivana Varekova <varekova@redhat.com> 1.67-7.EL4
- add fadvise64(2) and fadvise64_64(2) man pages

* Wed Jul 27 2005 Ivana Varekova <varekova@redhat.com> 1.67-6.EL4
- fixed bug 159225 - man page updates for new audit system 

* Mon Apr  4 2005 Jiri Ryska <jryska@redhat.com> 1.67-5.EL4
- io_setup() and io_destroy() pages now refers to header file
- fixed types for struct shmid_ds in shmget(2) and shmctl(2)
- fixed pages for readv(2) and writev(2)

* Thu Nov 18 2004 Adrian Havill <havill@redhat.com> 1.67-5
- remove duplicate mc.1 (#138865)

* Wed Aug 25 2004 Adrian Havill <havill@redhat.com> 1.67-3
- make resolver clearer and less bind-focused (#126696)

* Fri Aug 20 2004 Adrian Havill <havill@redhat.com> 1.67-2
- updated to latest
- getrpcent/setrpcent typo (#73836)
- add new resolver.5 page (#126557)
- add SHM_HUGETLB option to shmget (#128837)

* Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Fri Apr 16 2004 Adrian Havill <havill@redhat.com> 1.66-3
- fixed minor typo (#118169)

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Wed Feb 11 2004 Adrian Havill <havill@redhat.com> 1.66-1
- update to 1.66
- add posix section processing for sections 0p, 1p, 3p (#114584)

* Mon Dec 15 2003 Adrian Havill <havill@redhat.com> 1.64-2
- update to 1.64
- convert iso-8859-1 en locale pages to UTF-8 for fc2 (#108991)

* Wed Sep 24 2003 Adrian Havill <havill@redhat.com> 1.60-4.1
- bump n-v-r

* Wed Sep 24 2003 Adrian Havill <havill@redhat.com> 1.60-4
- transliterated ALL pages with latin-1 characters that would be
  displayed as either a fallback from a ascii-superset locale or
  from the POSIX locale into ascii (according to glibc transliteration
  data for locale "en"). pages with non-ascii are moved into the "en"
  locale. (#103214)

* Thu Aug 28 2003 Adrian Havill <havill@redhat.com> 1.60-2
- transliterated Lichtmaier's first name for the sake of iconv (#103214)

* Thu Aug 28 2003 Adrian Havill <havill@redhat.com> 1.60-1.1
- bumped n-v-r

* Thu Aug 28 2003 Adrian Havill <havill@redhat.com> 1.60-1
- bumped version, removed no longer needed patches
- added #define for re_comp() and re_exec() (#79703)
- fixed typo in Era format specifier (#80025)
- fixed ftell info for fopen with mode "a+" (#81359)
- fixed prototype for shmget() (#86258)
- fixed spelling in wait.2 (#86450)
- obsoleted _init and _fini in dlopen() (#88408)
- fixed and merged double ext3 descriptions (#103198)
- issue to refer to mingetty (#86248)
- synced man page with actual ld params (#97176)

* Fri Aug 01 2003 Elliot Lee <sopwith@redhat.com> 1.58-2
- Remove libattr conflicts

* Wed Jul 30 2003 Adrian Havill <havill@redhat.com> 1.58-1
- Bumped version (which also solves n-v-r conflict with RHEL)

* Fri Jul 11 2003 Ernie Petrides <petrides@redhat.com>
- Modify mlock.2, mlockall.2, and shmctl.2 for change to locking
  permission semantics made in kernel's linux-2.4.21-mlock.patch.

* Tue Apr 29 2003 Ernie Petrides <petrides@redhat.com>
- Modify semop.2 for new semtimedop(2) and add semtimedop.2 link.

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Wed Dec 11 2002 Tim Powers <timp@redhat.com> 1.53-2
- rebuild

* Tue Aug 27 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.53-1
- 1.53
- Fix #71750, #72754

* Thu Jul 25 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.52-2
- Fix reference in rpcgen(1) - #69740

* Wed Jul 24 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.52-1
- 1.52

* Thu Jul 18 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.51-5
- Fix #63547

* Tue Jul  9 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.51-4
- Mentium mem=nopentium in bootparam(7) - #60487

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jun 12 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.51-2
- Fix to iconv(1) - #66441

* Tue Jun 11 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.51-1
- 1.51

* Thu Jun  6 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.50-1
- 1.50

* Wed May 29 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.48-4
- Bump

* Thu May 23 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.48-3
- Ret value of iconv(3) was wrong (#65375)

* Thu Apr  4 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.48-2
- Remove getipnodebyname, getipnodebyname, freehostent - they were
  only briefly part of a glibc devel version (#62646)

* Wed Mar 13 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.48-1
- 1.48

* Thu Feb 21 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.47-2
- Rebuild

* Tue Jan 15 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.47-1
- 1.47

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu Dec  6 2001 Trond Eivind Glomsrd <teg@redhat.com> 1.44-2
- Add entry on ext3 in fs.5 (#55945)

* Tue Dec  4 2001 Trond Eivind Glomsrd <teg@redhat.com> 1.44-1
- 1.44
- No patches required anymore - get rid of them.

* Thu Nov 15 2001 Trond Eivind Glomsrd <teg@redhat.com> 1.43-2
- Fix docs for setresuid/setresgid (#56038)

* Thu Nov  8 2001 Trond Eivind Glomsrd <teg@redhat.com> 1.43-1
- 1.43

* Tue Oct 23 2001 Trond Eivind Glomsrd <teg@redhat.com> 1.42-1
- 1.42

* Mon Oct 15 2001 Trond Eivind Glomsrd <teg@redhat.com> 1.41-1
- 1.41
- Remove bug section in llseek.2, which claimed ext2 don't support
  files bigger than 2 GB (#54569)

* Tue Sep 25 2001 Trond Eivind Glomsrd <teg@redhat.com> 1.40-1
- 1.40. Remove now included patches.

* Tue Sep  4 2001 Trond Eivind Glomsrd <teg@redhat.com> 1.39-2
- New strptime.3, from the ftp site. Matches glibc better.
- Fix missing .br in netdevices.7 (#53091)

* Tue Aug  7 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 1.39
- Drop obsolete patches

* Tue Jul 24 2001 Trond Eivind Glomsrd <teg@redhat.com>
- s/NSF/NFS/ in initrd.4 - (#48322)

* Mon Jul  2 2001 Trond Eivind Glomsrd <teg@redhat.com>
- regcomp and friends support collating elements now (#46939)

* Thu Jun 21 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 1.38

* Fri Jun  8 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 1.37

* Thu Jun  7 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Remove capset(2) - part of libcap (#43828)

* Fri Jun  1 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Remove diff.1 - let diffutils include it instead
- Remove capget.2 - it's included in libcap
- Keep resolv.conf.5 - it's useful on systems without bind packages
- Fix bootparam.7 (patch from Tim Waugh (twaugh@redhat.com)

* Tue May 22 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 1.36
- drop some old patches, redo others

* Thu May 17 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Work around bug in groff for latin1.7 (#41118)

* Wed Apr  4 2001 Trond Eivind Glomsrd <teg@redhat.com>
- use MS_SYNCHRONOUS instead of MS_SYNC in mount(2) (#34665)

* Tue Apr  3 2001 Trond Eivind Glomsrd <teg@redhat.com>
- roff fixes to multiple man pages

* Mon Apr  2 2001 Trond Eivind Glomsrd <teg@redhat.com>
- correct the URL for unicode in the charset manpage (#34291)
- roff fixes
- redo iconv patch, so we don't get a .orig from patch because of
  a two line offset

* Fri Mar 30 2001 Trond Eivind Glomsrd <teg@redhat.com>
- remove resolv.conf (bind-utils) and infnan (obsolete - #34171)

* Wed Mar 28 2001 Trond Eivind Glomsrd <teg@redhat.com>
- resurrect getnetent(3)

* Sun Mar 25 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 1.35, obsoletes patch for strsep
- move rpcinfo to section 8 (#33114)

* Fri Mar  9 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Include man-pages on locales (#29713)

* Tue Feb 13 2001 Trond Eivind Glomsrd <teg@redhat.com>
- fix return value of strsep(3) call (#24789)

* Mon Jan 15 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 1.34

* Fri Dec 15 2000 Trond Eivind Glomsrd <teg@redhat.com>
- 1.33
- obsolete some old, now included patches
- remove netman-cvs, it's now older than the mainstream

* Tue Nov 21 2000 Trond Eivind Glomsrd <teg@redhat.com>
- Identify two of the macros in stat(2) as GNU, not POSIX. (#21169)

* Wed Nov 08 2000 Trond Eivind Glomsrd <teg@redhat.com>
- don't delete the man pages for dlopen() and friends, 
  they are no longer part of another package
- include man pages for ld*

* Thu Oct 24 2000 Trond Eivind Glomsrd <teg@redhat.com>
- remove const from iconv function prototype (#19486)

* Tue Aug 29 2000 Trond Eivind Glomsrd <teg@redhat.com>
- reference wctype(3) instead of non-existing ctype(3)
  from regex(7) (#17037)
- 1.31

* Sun Aug 27 2000 Trond Eivind Glomsrd <teg@redhat.com>
- remove lilo man pages (now included in package)
  (#16984)

* Fri Aug 04 2000 Trond Eivind Glomsrd <teg@redhat.com>
- fixed bad header specification (#15364)
- removed obsolete patches from package
- updated the rest

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- defattr before docs in filelist

* Sun Jun 17 2000 Trond Eivind Glomsrd <teg@redhat.com>
- updated to 1.30

* Tue Jun 06 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use %%{_tmppath}

* Wed May 31 2000 Trond Eivind Glomsrd <teg@redhat.com>
- remove resolv.conf(5) - part of bind-utils

* Tue May 30 2000 Trond Eivind Glomsrd <teg@redhat.com>
- Remove resolver, dlclose, dlerror, dlopen, dlsym as these
  are included in other packages.

* Tue May 30 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use %%{_mandir) instead of /usr/man
- verify and fix bug in mmap man page (#7382)
- verify and fix missing data in recvfrom man page (#1736)
- verify and fix missing data in putw man page (#10104)
- fixed sendfile(2) man page (#5599)
- fixed tzset man page (#11623)

* Mon May 15 2000 Trond Eivind Glomsrd <teg@redhat.com>
- updated to 1.29
- split off other languages into separate RPMS 

* Thu Mar 16 2000 Florian La Roche <Florian.LaRoche@redhat.com>
- do not use group "man"

* Fri Mar 03 2000 Cristian Gafton <gafton@redhat.com>
- don't apply the netman-cvs man pages anymore, as they seem to be really
  out of date

* Sat Feb 05 2000 Cristian Gafton <gafton@redhat.com>
- put back man3/resolver.3

* Fri Feb 04 2000 Cristian Gafton <gafton@redhat.com>
- remove non-man pages (#7814)

* Fri Feb  4 2000 Matt Wilson <msw@redhat.com>
- exclude dir.1 and vdir.1 (these are in the fileutils package)

* Thu Feb 03 2000 Cristian Gafton <gafton@redhat.com>
- version 1.28

* Fri Nov 05 1999 Michael K. Johnson <johnsonm@redhat.com>
- Fixed SIGILL, SIGQUIT in signals.7

* Wed Oct 06 1999 Cristian Gafton <gafton@redhat.com>
- fix man page for getcwd

* Wed Sep 22 1999 Cristian Gafton <gafton@redhat.com>
- added man pages for set/getcontext

* Tue Sep 14 1999 Bill Nottingham <notting@redhat.com>
- remove some bad man pages

* Mon Sep 13 1999 Preston Brown <pbrown@redhat.com>
- czech, german, spanish, russian man pages

* Thu Sep 09 1999 Cristian Gafton <gafton@redhat.com>
- version 1.26
- add french man pages
- add italian man pages

* Fri Jul 23 1999 Jeff Johnson <jbj@redhat.com>
- update to 1.25.

* Fri Apr 16 1999 Cristian Gafton <gafton@redhat.com>
- fiox man page fro ftw

* Mon Apr 05 1999 Cristian Gafton <gafton@redhat.com>
- spellnig fixse

* Tue Mar 30 1999 Bill Nottingham <notting@redhat.com>
- updated to 1.23

* Thu Mar 25 1999 Cristian Gafton <gafton@redhat.com>
- added kernel net manpages

* Mon Mar 22 1999 Erik Troan <ewt@redhat.com>
- updated printf man page
- added rpcgen man page

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 6)

* Thu Mar 18 1999 Cristian Gafton <gafton@redhat.com>
- leave the lilo man pages alone (oops)

* Fri Feb 12 1999 Michael Maher <mike@redhat.com>
- fixed bug #413

* Mon Jan 18 1999 Cristian Gafton <gafton@redhat.com>
- remove lilo man pages too
- got rebuilt for 6.0

* Tue Sep 08 1998 Cristian Gafton <gafton@redhat.com>
- version 1.21

* Sat Jun 20 1998 Jeff Johnson <jbj@redhat.com>
- updated to 1.20

* Wed May 06 1998 Cristian Gafton <gafton@redhat.com>
- get rid of the modutils man pages
- updated to 1.19

* Fri Apr 24 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Apr 08 1998 Erik Troan <ewt@redhat.com>
- updated to 1.18

* Sun Oct 19 1997 Erik Troan <ewt@redhat.com>
- updated to 1.17
- moved build root to /var

* Thu Jul 31 1997 Erik Troan <ewt@redhat.com>
- made a noarch package
